.gcdyw_login_120615 {
	background-color:#f9f9f9;
	border-bottom-color:#e6e6e6;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.gcdyw_login_120615 .login_box {
	color:#333;
	font-size:12px;
	font-weight:normal;
	line-height:28px;
	height:28px;
	text-align:right;
	width:940px;
	margin:0 auto;
	padding:0 10px;
}
.gcdyw_login_120615 .login_box a {
	color:#333;
}
.gcdyw_login_120615 .login_box a.cur {
	color:#333;
}
.gcdyw_login_120615 .login_box a:hover {
	color:#333;
}